{
  "sites": [

    {
      "key": "meowtv_lzzy",
      "name": "量子┃资源",
      "type": 1,
      "api": "http://cj.lziapi.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playurl": "json:http://jx.84jia.com/m3u8ts.php?url=",
      "categories": [
        "国产剧",
        "国产动漫",
        "泰国剧",
        "台湾剧",
        "香港剧",
        "欧美剧",
        "韩国剧",
        "日本剧",
        "动漫",
        "体育",
        "剧情片",
        "动作片",
        "爱情片",
        "喜剧片"
      ]
    },
    {
      "key": "meowtv_ffzy",
      "name": "非凡┃资源",
      "type": 1,
      "api": "http://cj.ffzyapi.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playurl": "json:http://jx.84jia.com/m3u8ts.php?url=",
      "categories": [
        "动作片",
        "喜剧片",
        "科幻片",
        "恐怖片",
        "爱情片",
        "剧情片",
        "战争片",
        "记录片",
        "国产剧",
        "欧美剧",
        "香港剧",
        "韩国剧",
        "台湾剧",
        "日本剧",
        "海外剧",
        "泰国剧",
        "国产动漫",
        "日韩动漫",
        "欧美动漫",
        "港台动漫",
        "海外动漫",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺"
      ]
    },
    {
      "key": "meowtv_snzy",
      "name": "索尼┃资源",
      "type": 1,
      "api": "https://suoniapi.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": [
        "动作片",
        "喜剧片",
        "科幻片",
        "恐怖片",
        "爱情片",
        "剧情片",
        "战争片",
        "记录片",
        "国产剧",
        "欧美剧",
        "香港剧",
        "韩国剧",
        "台湾剧",
        "日本剧",
        "海外剧",
        "泰国剧",
        "国产动漫",
        "日韩动漫",
        "欧美动漫",
        "港台动漫",
        "海外动漫",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺"
      ]
    },
    {
      "key": "meowtv_bfzy",
      "name": "暴风┃资源",
      "type": 1,
      "api": "https://bfzyapi.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": [
        "国产剧",
        "国产动漫",
        "大陆综艺",
        "港台综艺",
        "香港剧",
        "台湾剧",
        "日本剧",
        "欧美剧",
        "泰国剧",
        "日本动漫",
        "日本综艺",
        "综艺频道",
        "新马泰综艺",
        "纪录片",
        "科幻片",
        "喜剧片",
        "战争片"
      ],
      "jar": "http://meowtv.cn/meow2;md5;0683D513E74B1B6BFF831AB7876B398A"
    },
    {
      "key": "meowtv_kkzy",
      "name": "快看┃资源",
      "type": 1,
      "api": "https://kuaikan-api.com/api.php/provide/vod/from/kuaikan/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playurl": "json:http://jx.84jia.com/m3u8ts.php?url=",
      "categories": [
        "国产剧",
        "港台剧",
        "国产动漫",
        "日韩剧",
        "欧美剧",
        "海外剧",
        "动作片",
        "爱情片",
        "剧情片",
        "科幻片",
        "奇幻片",
        "战争片",
        "犯罪片",
        "恐怖片",
        "悬疑片",
        "惊悚片",
        "冒险片"
      ]
    },
    {"key":"卧龙资源","name":"卧龙资源(切)","type":1,"api":"https://collect.wolongzyw.com/api.php/provide/vod/","searchable":1,"quickSearch":1},  	
	{"key":"量子资源","name":"老鹰资源(切)","type":1,"api":"http://cj.lziapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
	{"key":"闪电资源","name":"闪电资源(切)","type":1,"api":"http://sdzyapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
	{"key":"光速资源","name":"光速资源(切)","type":1,"api":"https://api.guangsuapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
	{"key":"八戒资源","name":"八戒资源(切)","type":1,"api":"http://cj.bajiecaiji.com/inc/apijson_vod.php","searchable":0,"quickSearch":0},
	{"key":"百度资源","name":"百度资源(切)","type":1,"api":"https://api.apibdzy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
	{ "key": "乐播", "name": "️🔞乐播采集", "type": 1, "api": "https://lbapi9.com/api.php/provide/vod/", "playUrl": "", "searchable": 1, "quickSearch": 1, "filterable": 1, "categories": [ "亚洲情色", "国产主播", "国产自拍", "无码专区", "欧美性爱", "熟女人妻", "强奸乱伦", "巨乳美乳", "中文字幕", "制服诱惑", "女同性恋", "卡通动画", "视频伦理", "少女萝莉", "重口色情", "人兽性交" ] },
	{
      "key": "Qxys",
      "name": "七新┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/七新影视.json"
    },
	{
      "key": "qyys",
      "name": "奇优┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/奇优影院.json"
    },
    {
      "key": "dgys",
      "name": "达龟┃影视",
      "type": 3,
      "api": "csp_XPathFilter",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/达龟影视.json"
    },
    {
      "key": "tvys",
      "name": "TVB ┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/TVB云播.json"
    },
    {
      "key": "wwys",
      "name": "五五┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/五五影视.json"
    },
    {
      "key": "Hhys",
      "name": "黑狐┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/黑狐影视.json"
    },
    {
      "key": "ggys",
      "name": "光棍┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/光棍影视.json"
    },
    {
      "key": "wfys",
      "name": "网飞┃影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/网飞影视.js"
    },
    {
      "key": "xsys",
      "name": "先生┃影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/电影先生.js"
    },
    {
      "key": "mays",
      "name": "米爱┃影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/米爱影视.js"
    },
    {
      "key": "qxys",
      "name": "秋霞┃影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/秋霞影视.js"
    },
    {
      "key": "xcys",
      "name": "星辰┃影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/星辰影视.js"
    },
    {
      "key": "jpys",
      "name": "荐片┃影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "./lib/荐片影视.js"
    },
    {
      "key": "shys",
      "name": "骚火┃影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/骚火影视.js"
    },
    {
      "key": "zzys",
      "name": "子子┃影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/子子影视.js"
    },
    {
      "key": "vfys",
      "name": "VOF ┃影视",
      "type": 3,
      "api": "csp_Voflix",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playerType": 2,
      "ext": "https://www.voflix.me/",
      "jar": "./lib/meow3.jar;md5;7ED8A8EB93D557777161C48E39814528"
    },
    {
      "key": "33ys",
      "name": "三六┃视频",
      "type": 3,
      "api": "csp_SP33",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "qysp",
      "name": "奇艺┃视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/奇艺视频.js"
    },
    {
      "key": "txsp",
      "name": "腾讯┃视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/腾讯视频.js"
    },
    {
      "key": "yksp",
      "name": "优酷┃视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/优酷视频.js"
    },
    {
      "key": "mgsp",
      "name": "芒果┃视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/芒果视频.js"
    },
    {
      "key": "sgys",
      "name": "搜狗┃视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/搜狗视频.js"
    },
    {
      "key": "ygcl",
      "name": "影港┃磁力",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/影港磁力.json",
      "jar": "./lib/meow4.jar;md5;369DE8C4321A5C0ED6E7497F93863319"
    },
    {
      "key": "6vcl",
      "name": "新6v┃磁力",
      "type": 3,
      "api": "csp_SixV",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "http://www.xb6v.com/"
    },
    {
      "key": "ntdm",
      "name": "柠桐┃动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/柠桐动漫.js"
    },
    {
      "key": "qmdm",
      "name": "奇米┃动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/奇米动漫.js"
    },
    {
      "key": "kbdm",
      "name": "看吧┃动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/看吧动漫.js"
    },
    {
      "key": "88ty",
      "name": "八八┃体育",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/八八体育.js"
    },
    {
      "key": "qmty",
      "name": "JRK ┃体育",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/JRK体育.js"
    },
    {
      "key": "gdty",
      "name": "格斗┃体育",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "./lib/格斗体育.js"
    },
    {
      "key": "qety",
      "name": "企鹅┃体育",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/企鹅体育.json"
    },
    {
      "key": "mxmv",
      "name": "明星┃ MV ",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "ext": "./lib/明星MV.json"
    },
    {
      "key": "kqmv",
      "name": "酷奇┃ MV ",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/酷奇视频.js"
    },
    {
      "key": "hyzb",
      "name": "虎牙┃直播",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/虎牙直播.js"
    },
    {
      "key": "dyzb",
      "name": "斗鱼┃直播",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/斗鱼直播.js"
    },
    {
      "key": "blzb",
      "name": "哔哩┃直播",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "./lib/哔哩直播.js"
    },
    {
      "key": "jhzb",
      "name": "聚合┃直播",
      "type": 3,
      "api": "csp_Yj1211",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "jdsp",
      "name": "聚短┃视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/聚短视频.js"
    },
    {
      "key": "ysxs",
      "name": "有声┃小说",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/有声小说.js"
    },
    {
      "key": "blhj",
      "name": "哔哩┃合集",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/哔哩合集.json"
    },
    {
      "key": "blgq",
      "name": "哔哩┃歌曲",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 1,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/哔哩歌曲.json"
    },
    {
      "key": "jjjx",
      "name": "急救┃教学",
      "type": 3,
      "api": "csp_FirstAid",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "qydh",
      "name": "奇艺┃动画",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/奇艺动画.js"
    },
    {
      "key": "txdh",
      "name": "腾讯┃动画",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/腾讯动画.js"
    },
    {
      "key": "mgdh",
      "name": "芒果┃动画",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/芒果动画.js"
    },
    {
      "key": "tqss",
      "name": "童趣┃搜视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/童趣搜视.js"
    },
    {
      "key": "etqm",
      "name": "儿童┃启蒙",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/儿童启蒙.js"
    },
    {
      "key": "dtgx",
      "name": "灯塔┃国学",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "./lib/灯塔国学.json"
    },
    {
      "key": "sejy",
      "name": "少儿┃教育",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/少儿教育.json"
    },
    {
      "key": "xxkt",
      "name": "小学┃课堂",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/小学课堂.json"
    },
    {
      "key": "czkt",
      "name": "初中┃课堂",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/初中课堂.json"
    },
    {
      "key": "gzkt",
      "name": "高中┃课堂",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/高中课堂.json"
    },	
    {
      "key": "push_agent",
      "name": "推送┃链接",
      "type": 3,
      "api": "csp_Push",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/MeowTV/token.txt+4k|auto|fhd"
    }
  ],
  "parses": [
    {
      "name": "聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "MeowTV",
      "type": 1,
      "url": "http://jx.meowtv.cn/?url="
    }
  ],
  "lives": [
    {
      "name": "直播",
      "type": 0,
      "playerType": 1,
      "url": "http://meowtv.cn/zb",
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    }
  ],
  "spider": "http://meowtv.cn/meow1;md5;D1115D99527D75948D095085B1407ADD",
  "wallpaper": "http://tool.teyonds.com/api",
  "ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
  "doh": [
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://resolver2.dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-quer",
      "ips": [
        "9.9.9.9",
        "149.112.112.112"
      ]
    }
  ],
  "ads": [
    "mimg.0c1q0l.cn",
    "www.googletagmanager.com",
    "www.google-analytics.com",
    "mc.usihnbcq.cn",
    "mg.g1mm3d.cn",
    "mscs.svaeuzh.cn",
    "cnzz.hhttm.top",
    "tp.vinuxhome.com",
    "cnzz.mmstat.com",
    "www.baihuillq.com",
    "s23.cnzz.com",
    "z3.cnzz.com",
    "c.cnzz.com",
    "stj.v1vo.top",
    "z12.cnzz.com",
    "img.mosflower.cn",
    "tips.gamevvip.com",
    "ehwe.yhdtns.com",
    "xdn.cqqc3.com",
    "www.jixunkyy.cn",
    "sp.chemacid.cn",
    "hm.baidu.com",
    "s9.cnzz.com",
    "z6.cnzz.com",
    "um.cavuc.com",
    "mav.mavuz.com",
    "wofwk.aoidf3.com",
    "z5.cnzz.com",
    "xc.hubeijieshikj.cn",
    "tj.tianwenhu.com",
    "xg.gars57.cn",
    "k.jinxiuzhilv.com",
    "cdn.bootcss.com",
    "ppl.xunzhuo123.com",
    "xomk.jiangjunmh.top",
    "img.xunzhuo123.com",
    "z1.cnzz.com",
    "s13.cnzz.com",
    "xg.huataisangao.cn",
    "z7.cnzz.com",
    "xg.huataisangao.cn",
    "z2.cnzz.com",
    "s96.cnzz.com",
    "q11.cnzz.com",
    "thy.dacedsfa.cn",
    "xg.whsbpw.cn",
    "s19.cnzz.com",
    "z8.cnzz.com",
    "s4.cnzz.com",
    "f5w.as12df.top",
    "ae01.alicdn.com",
    "www.92424.cn",
    "k.wudejia.com",
    "vivovip.mmszxc.top",
    "qiu.xixiqiu.com",
    "cdnjs.hnfenxun.com",
    "cms.qdwght.com"
  ]
}